Article ID: 119804, created on Jan 24, 2014, last review on May 11, 2014

  • Applies to:
  • Plesk 11.5 for Linux


PHP fails with the alike warning (or similar, but referring to a different module):

[root@server ~]# php -v
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib64/php/modules/' - /usr/lib64/php/modules/ undefined symbol: zend_new_interned_string in Unknown on line 0 
PHP 5.3.3 (cli) (built: Dec 11 2013 03:29:57) Copyright (c) 1997-2010 The PHP Group Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies


PHP module got corrupt after the PHP re-installation\upgrade (in our case - APC).


Re-install PHP module:

[root@server ~]# pecl uninstall apc
[root@server ~]# pecl install apc

Search Words

undefined symbol: zend_new_interned_string

Unable to load dynamic

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF